Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Namespaces
InputStreamReader.h File Reference
`#include "Reader.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::InputStreamReader
| An InputStreamReader is a bridge from byte streams to character streams. More...

## Namespaces

| Lucene

clucene.sourceforge.net